Bug 996045 - ClusterCacheLoader - clusteredGetCommand response value is null
ClusterCacheLoader - clusteredGetCommand response value is null
Status: VERIFIED
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity high
: ER4
: 6.2.0
Assigned To: Tristan Tarrant
Martin Gencur
:
Depends On:
Blocks: 1017190
  Show dependency treegraph
 
Reported: 2013-08-12 05:50 EDT by Tomas Sykora
Modified: 2014-03-24 21:37 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Known Issue
Doc Text:
When an entry is placed in a clustered cache with a ClusterCacheLoader defined, the client gets NullPointerException. As a result, it is not possible to use ClusterCacheLoader reliably.
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-3404 Major Resolved ClusterCacheLoader NPE when ClusteredGetCommand response value is null 2014-03-24 21:35:55 EDT

  None (edit)
Description Tomas Sykora 2013-08-12 05:50:54 EDT
See https://issues.jboss.org/browse/ISPN-3404 for details.
Comment 2 JBoss JIRA Server 2013-10-10 11:23:41 EDT
Pedro Ruivo <pedroruivo2@gmail.com> updated the status of jira ISPN-3404 to Coding In Progress
Comment 3 Tomas Sykora 2013-11-25 08:26:29 EST
This is fixed now, brilliant! Thank you.

VERIFIED.

Note You need to log in before you can comment on or make changes to this bug.